<% title "Tasks" %>

<% breadcrumb workspace_link, tasks_link %>

<div id="tasks">
  <%= render :partial => 'tasks/tasks', :object => @tasks %>
</div>

<%= periodically_call_remote :url => tasks_path(@workspace) %>
